ul.context {
  background: lightgray;
  border: 1px solid black;
  box-shadow: 5px 5px 5px black;
  }

ul.context a {
  border: 1px outset silver;
  color: blue;
  }

ul.context a:hover, ul.context a:focus {
  color: red;
  background: gray;
  border: 1px inset gray;
  }

ul.context a[aria-disabled="true"] {
  color: gray;
  }

ul.context a[aria-disabled="true"]:hover {
  border: 1px inset silver;
  background-color: silver;
  }

div.NavBox {
  border: 2px groove silver;
  background-color: silver;
  }

navigation > ul a, navigation > ul a:visited, navigation > ul a:active, navigation > ul span.nolink {
  border: 1px outset silver;
  color: blue;
  background-color: silver;
  }

navigation > ul a:hover, navigation > ul span, navigation > ul span.nolink:hover, li a.current {
  border: 1px inset gray;
  color: red;
  background-color: gray;
  }

navigation > ul a[aria-disabled="true"]:hover {
  border: 1px inset silver;
  background-color: silver;
  }

navigation > ul a:active
  {
  background-color: white;
  }

div#TOC ul li a {
  color: blue;
  }
